BODY {
	FONT-SIZE: 11px; COLOR: #000000; SCROLLBAR-ARROW-COLOR: #fcdc43; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-BASE-COLOR: #004c75; BACKGROUND-COLOR: #ffffff
}
HR {
	COLOR: #004c75; HEIGHT: 1px; BACKGROUND-COLOR: #ffffff
}
UL {
	FONT-SIZE: 11px; COLOR: #004c75; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
LI {
	FONT-SIZE: 11px; COLOR: #004c75; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-SIZE: 12px; COLOR: #004c75; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; COLOR: #004c75; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif
}
.tablehead {
	COLOR: #004c75; BACKGROUND-COLOR: #e8e8e8
}
.tablebottom {
	BACKGROUND-COLOR: #004c75
}
.bordercolor {
	BACKGROUND-COLOR: #004c75
}
.tablebgcolor {
	BACKGROUND-COLOR: #ffffff
}
.navbar {
	COLOR: #004c75; BACKGROUND-COLOR: #fcdc43
}
.row1 {
	COLOR: #004c75; BACKGROUND-COLOR: #e1e1e1
}
.row2 {
	COLOR: #004c75; BACKGROUND-COLOR: #efefef
}
.row3 {
	FONT-SIZE: 3px; COLOR: #004c75; BACKGROUND-COLOR: #e1e1e1
}
.row4 {
	FONT-SIZE: 3px; COLOR: #004c75; BACKGROUND-COLOR: #efefef
}
.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #fcdc43; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #004c75
}
.head1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fcdc43; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #004c75
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #004c75
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Arial,Helvetica,sans-serif; align: center
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Arial,Helvetica,sans-serif; align: center
}
.clickstream {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.smalltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}

.imageleft {
 float: left; /* Обтекание картинки по левому краю */
 padding-left: 5px; /* Отступ слева */
 padding-bottom: 5px; /* Отступ снизу */
}

.imageright {
 float: right; 
 padding-left: 5px; /* Отступ слева */
 padding-bottom: 5px; /* Отступ снизу */
}

.imagenone {
 float: none; 
 padding-left: 5px; /* Отступ слева */
 padding-bottom: 5px; /* Отступ снизу */
}
.marktext {
	COLOR: #ff0000; BACKGROUND-COLOR: #ffffff
}
.new {
	FONT-SIZE: 11px; COLOR: #ff0000; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
A:hover {
	COLOR: #000000
}
FORM {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.logininput {
	FONT-SIZE: 11px; WIDTH: 130px; COLOR: #0f5475; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.searchinput {
	FONT-SIZE: 11px; WIDTH: 95px; COLOR: #0f5475; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.textarea {
	FONT-SIZE: 11px; WIDTH: 230px; COLOR: #0f5475; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.input {
	FONT-SIZE: 11px; WIDTH: 230px; COLOR: #0f5475; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.select {
	FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.setperpageselect {
	FONT-SIZE: 11px; COLOR: #0f5475; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.categoryselect {
	FONT-SIZE: 11px; COLOR: #0f5475; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.dropdownmarker {
	FONT-SIZE: 11px; COLOR: #136c99; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #eeeeee
}
.button {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #fcdc43; FONT-FAMILY: Tahoma,Verdana,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #003366
}
.catbgcolor {
	BACKGROUND-COLOR: #efefef
}
.maincat {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.subcat {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Tahoma,Verdana,Arial,Helvetica,sans-serif
}
.imagerow1 {
	COLOR: #004c75; BACKGROUND-COLOR: #e5e5e5
}
.imagerow2 {
	COLOR: #004c75; BACKGROUND-COLOR: #efefef
}


.style2 {
	font-size: 15px;
	font-weight: bold;
}

h2 {
	font-size: 14px;
	font-weight: bold;
}

.short_content {
	font-size: 14px;
	FONT-FAMILY: sans-serif,Helvetica,Tahoma,Verdana,Arial,Helvetica;
}